Support

Search results for ""

Sorry, no results found. Perhaps you would like to search the documentation?
All Topics
Wilbert Schaapman

php 8.3.6 gives error

I get this error using php 8.3.6

WordPress versie 6.5.2
Actief thema: Beaver Builder Child Theme (versie 1.0) Huidige plugin: Admin Columns Pro (versie 6.4.8) PHP versie 8.3.6

Foutdetails
===========
Een fout van het type E_ERROR werd veroorzaakt op regelnummer 15 van het bestand /var/www/vhosts/xxxxxxxxxxx/httpdocs/wp-content/plugins/admin-columns-pro/admin-columns/codepress-admin-columns.php. Foutmelding: Uncaught Error: Failed opening required ‘/var/www/vhosts/xxxxxxxxxxx/httpdocs/wp-content/plugins/admin-columns-pro/admin-columns/classes/Dependencies.php’ (include_path=’.:/opt/plesk/php/8.3/share/pear’) in /var/www/vhosts/xxxxxxxxxxx/httpdocs/wp-content/plugins/admin-columns-pro/admin-columns/codepress-admin-columns.php:15
Stack trace:
#0 /var/www/vhosts/xxxxxxxxxxx/httpdocs/wp-content/plugins/admin-columns-pro/admin-columns-pro.php(37): require_once()
#1 /var/www/vhosts/xxxxxxxxxxx/httpdocs/wp-includes/class-wp-hook.php(324): {closure}()
#2 /var/www/vhosts/xxxxxxxxxxx/httpdocs/wp-includes/class-wp-hook.php(348): WP_Hook->apply_filters()
#3 /var/www/vhosts/xxxxxxxxxxx/httpdocs/wp-includes/plugin.php(517): WP_Hook->do_action()
#4 /var/www/vhosts/xxxxxxxxxxx/httpdocs/wp-settings.php(550): do_action()
#5 /var/www/vhosts/xxxxxxxxxxx/httpdocs/wp-config.php(110): require_once(‘…’)
#6 /var/www/vhosts/xxxxxxxxxxx/httpdocs/wp-load.php(50): require_once(‘…’)
#7 /var/www/vhosts/xxxxxxxxxxx/httpdocs/wp-admin/admin.php(34): require_once(‘…’)
#8 /var/www/vhosts/xxxxxxxxxxx/httpdocs/wp-admin/plugins.php(10): require_once(‘…’)
#9 {main}
thrown

1 week, 6 days ago
Stefan van den Dungen Gronovius
Developer

Thanks for your feedback.
I doubt that it is a PHP version error.
The file should exist on the given location in the error, can you make sure that the file exist in your environment? If the error persists, can you try to re-install the plugin by removing the plugin and upload the zip file from your account?

1 week ago

You must be logged in to reply to this topic.